.pb_sys_common {
	font-size: 12px;
	font-family: SimSun;
	line-height: 12px;
	color: #222
}

.pb_sys_common a {
	text-decoration: none
}

.pb_sys_common .p_pages {
	margin-left: -5px
}

.pb_sys_common .p_fun_d,.pb_sys_common .p_no_d,.pb_sys_common .p_no_o,.pb_sys_common .p_fun a,.pb_sys_common .p_no a {
	border: 1px solid #ccc;
	padding: 5px 8px;
	margin: 0 0 0 5px;
	height: 24px;
	-height: auto;
	line-height: 12px;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle
}

.pb_sys_common .p_t {
	line-height: 12px;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: middle
}

.pb_sys_common .p_fun_d,.pb_sys_common .p_no_d,.pb_sys_common .p_no_o {
	color: #ccc
}

.pb_sys_common .p_fun a,.pb_sys_common .p_no a {
	color: #222
}

.pb_sys_common .p_dot {
	margin-left: 4px;
	margin-right: -4px;
	color: #222
}

.pb_sys_common .p_goto input,.pb_sys_common .p_search input {
	font-family: SimSun;
	font-size: 12px;
	border: 1px solid #aaa;
	height: 22px;
	line-height: 20px;
	box-sizing: border-box;
	vertical-align: middle;
	outline-width: thin;
	outline-color: #258cff;
	margin: 0 2px;
	padding: 0 1px
}

.pb_sys_common .p_goto input {
	width: 22px;
	text-align: center
}

.pb_sys_common .p_search input {
	width: 100px;
	text-align: left
}

.pb_sys_common .p_goto input:hover,.pb_sys_common .p_goto input:focus,.pb_sys_common .p_search input:hover,.pb_sys_common .p_search input:focus {
	border: 1px solid #258cff
}

.pb_sys_common .p_goto a,.pb_sys_common .p_search a {
	border: 1px solid #ccc;
	padding: 5px 6px;
	color: #222;
	margin: 0;
	height: 24px;
	-height: auto;
	line-height: 12px;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: middle
}

.pb_sys_common .p_dosize_d,.pb_sys_common .p_dosize a {
	border-right: 1px solid #ccc;
	padding: 1px 5px;
	color: #888
}

.pb_sys_common .p_dosize_d {
	color: #222
}

.pb_sys_common .p_dosize a:hover {
	color: #222
}

.pb_sys_common .p_dosize_last_d,.pb_sys_common .p_dosize_last a {
	border-right-width: 0
}

.pb_sys_normal .p_first,.pb_sys_normal .p_first_d,.pb_sys_normal .p_last,.pb_sys_normal .p_last_d {
	display: none
}

.pb_sys_normal2 .p_first,.pb_sys_normal2 .p_first_d,.pb_sys_normal2 .p_last,.pb_sys_normal2 .p_last_d,.pb_sys_normal2 .p_prev_d,.pb_sys_normal2 .p_next_d {
	display: none
}

.pb_sys_full2 .p_first_d,.pb_sys_full2 .p_last_d,.pb_sys_full2 .p_prev_d,.pb_sys_full2 .p_next_d {
	display: none
}

.pb_sys_short .p_no,.pb_sys_short .p_no_d,.pb_sys_short .p_no_o,.pb_sys_short .p_dot {
	display: none
}

.pb_sys_short2 .p_no,.pb_sys_short2 .p_no_d,.pb_sys_short2 .p_no_o,.pb_sys_short2 .p_dot,.pb_sys_short2 .p_first,.pb_sys_short2 .p_first_d,.pb_sys_short2 .p_last,.pb_sys_short2 .p_last_d {
	display: none
}

.pb_sys_style1 .p_no a:hover,.pb_sys_style1 .p_fun a:hover,.pb_sys_style1 .p_goto a:hover,.pb_sys_style1 .p_search a:hover,.pb_sys_style2 .p_no a:hover,.pb_sys_style2 .p_fun a:hover,.pb_sys_style2 .p_goto a:hover,.pb_sys_style2 .p_search a:hover,.pb_sys_style3 .p_no a:hover,.pb_sys_style3 .p_fun a:hover,.pb_sys_style3 .p_goto a:hover,.pb_sys_style3 .p_search a:hover,.pb_sys_style4 .p_no a:hover,.pb_sys_style4 .p_fun a:hover,.pb_sys_style4 .p_goto a:hover,.pb_sys_style4 .p_search a:hover {
	background-color: #f5f5f5
}

.pb_sys_style1 .p_no_d {
	border: 1px solid #258cff;
	color: #fff;
	background-color: #258cff
}

.pb_sys_style2 .p_no_d {
	border: 1px solid #f04646;
	color: #fff;
	background-color: #f04646
}

.pb_sys_style3 .p_no_d {
	border: 1px solid #32b907;
	color: #fff;
	background-color: #32b907
}

.pb_sys_style4 .p_no_d {
	border: 1px solid #888;
	color: #fff;
	background-color: #888
}

.pb_sys_style5 .p_fun_d,.pb_sys_style5 .p_no_d,.pb_sys_style5 .p_no_o,.pb_sys_style5 .p_fun a,.pb_sys_style5 .p_no a,.pb_sys_style5 .p_goto a,.pb_sys_style5 .p_search a,.pb_sys_style6 .p_fun_d,.pb_sys_style6 .p_no_d,.pb_sys_style6 .p_no_o,.pb_sys_style6 .p_fun a,.pb_sys_style6 .p_no a,.pb_sys_style6 .p_goto a,.pb_sys_style6 .p_search a,.pb_sys_style7 .p_fun_d,.pb_sys_style7 .p_no_d,.pb_sys_style7 .p_no_o,.pb_sys_style7 .p_fun a,.pb_sys_style7 .p_no a,.pb_sys_style7 .p_goto a,.pb_sys_style7 .p_search a,.pb_sys_style8 .p_fun_d,.pb_sys_style8 .p_no_d,.pb_sys_style8 .p_no_o,.pb_sys_style8 .p_fun a,.pb_sys_style8 .p_no a,.pb_sys_style8 .p_goto a,.pb_sys_style8 .p_search a {
	border: 1px solid transparent
}

.pb_sys_style5 .p_no_d,.pb_sys_style5 .p_no a:hover,.pb_sys_style6 .p_no_d,.pb_sys_style6 .p_no a:hover,.pb_sys_style7 .p_no_d,.pb_sys_style7 .p_no a:hover,.pb_sys_style8 .p_no_d,.pb_sys_style8 .p_no a:hover {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px
}

.pb_sys_style5 .p_fun a:hover,.pb_sys_style5 .p_goto a:hover,.pb_sys_style5 .p_search a:hover,.pb_sys_style6 .p_fun a:hover,.pb_sys_style6 .p_goto a:hover,.pb_sys_style6 .p_search a:hover,.pb_sys_style7 .p_fun a:hover,.pb_sys_style7 .p_goto a:hover,.pb_sys_style7 .p_search a:hover,.pb_sys_style8 .p_fun a:hover,.pb_sys_style8 .p_goto a:hover,.pb_sys_style8 .p_search a:hover {
	text-decoration: underline
}

.pb_sys_style5 .p_no_d,.pb_sys_style5 .p_no a:hover {
	border: 1px solid #258cff;
	color: #fff;
	background-color: #258cff
}

.pb_sys_style6 .p_no_d,.pb_sys_style6 .p_no a:hover {
	border: 1px solid #f04646;
	color: #fff;
	background-color: #f04646
}

.pb_sys_style7 .p_no_d,.pb_sys_style7 .p_no a:hover {
	border: 1px solid #32b907;
	color: #fff;
	background-color: #32b907
}

.pb_sys_style8 .p_no_d,.pb_sys_style8 .p_no a:hover {
	border: 1px solid #888;
	color: #fff;
	background-color: #888
}
   .inp {
            display: block;
            width: 50%;
            line-height: 24px;
            height: 26px;
            font-size: 16px;
            box-shadow: none;
            border: 1px solid #8b8585;
            padding: 12px 15px;
            background: #fff;
            border-radius: 0px;
        }
   .thm-btn {
    position: relative;
    background: #48c7ec;
    font-size: 14px;
    line-height: 46px;
    font-weight: 600;
    color: #ffffff;
    border: 2px solid #48c7ec;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    display: inline-block;
    padding: 0 38px;
    transition: all .5s cubic-bezier(0.4, 0, 1, 1);
}
